<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
* @version $Id 2 2008-08-30 00:34 $
*/
!defined('IN_MUDDER') && exit('Access Denied');
if($dosubmit) {
    
    if($shopid) {
        $shopids = array($shopid);
    } elseif(is_array($shopids)) {
        $shopids = array_unique($shopids);
    }
    if(count($shopids) == 0) {
        redirect('您没有选择删除的商铺，请返回选择。');
    }

    if(!function_exists('deleteItem')) {
        require_once(MUDDER_ROOT.'./'.$_modules['shop']['directory'].'/include/fun_item.php');
    }
    deleteItem($shopids, $user->uid);
    redirect('您的删除操作执行完毕！','index.php?ac=myitems');
}

?>